.pointer{ cursor: pointer !important;}
.radius-10{ border-radius: 10px;}
.bg-red{ background-color: rgb(255, 213, 213);}

#frmSearch input{ font-size:13px !important;}

.custom-button{ 
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 10px;    
    text-align: center;
    margin: auto 1px;   
}

.blog-box{ 
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 5px;
 }